package com.allinpay.demo.xstruct.trans;

public class LedgerDtl {
	private String SN;
	private String MERCHANT_ID;
	private String AMOUNT;
	private String TYPE;
	private String DETAIL_SN;//指定分账的明细SN
	public String getMERCHANT_ID() {
		return MERCHANT_ID;
	}
	public void setMERCHANT_ID(String mERCHANTID) {
		MERCHANT_ID = mERCHANTID;
	}
	public String getAMOUNT() {
		return AMOUNT;
	}
	public void setAMOUNT(String aMOUNT) {
		AMOUNT = aMOUNT;
	}
	public String getSN() {
		return SN;
	}
	public void setSN(String sN) {
		SN = sN;
	}
	public String getTYPE() {
		return TYPE;
	}
	public void setTYPE(String tYPE) {
		TYPE = tYPE;
	}
	public String getDETAIL_SN() {
		return DETAIL_SN;
	}
	public void setDETAIL_SN(String dETAIL_SN) {
		DETAIL_SN = dETAIL_SN;
	}
	
}
